<?xml version="1.0" encoding="UTF-8"?>

   <!--                                    
   Translation file for 4D products.
   Copyright (C) 2007-2013 4D SAS.
   This file is distributed under the same license as the 4D product package.
-->

<xliff version="1.0">
   <file datatype="x-STR#" original="undefined" product-version="v14" source-language="en-US" target-language="fr">
      <header>
         <prop-group name="Xliff-Editor.4dbase">
            <prop prop-type="version">1.0</prop>
         </prop-group>
      </header>
      <body>
         <group resname="colors">
            <trans-unit id="81" resname="color_0">
               <source>Automatic</source>
               <target>Automatique</target>
            </trans-unit>
            <trans-unit id="82" resname="color_1">
               <source>Sable</source>
               <target>Sable</target>
            </trans-unit>
            <trans-unit id="83" resname="color_2">
               <source>Melon</source>
               <target>Melon</target>
            </trans-unit>
            <trans-unit id="84" resname="color_3">
               <source>Orange</source>
               <target>Orange</target>
            </trans-unit>
            <trans-unit id="85" resname="color_4">
               <source>Salmon</source>
               <target>Saumon</target>
            </trans-unit>
            <trans-unit id="86" resname="color_5">
               <source>Lilac</source>
               <target>Lilas</target>
            </trans-unit>
            <trans-unit id="87" resname="color_6">
               <source>Light Violet</source>
               <target>Violet clair</target>
            </trans-unit>
            <trans-unit id="88" resname="color_7">
               <source>Pigeon Blue</source>
               <target>Bleu pigeon</target>
            </trans-unit>
            <trans-unit id="89" resname="color_8">
               <source>Turkish Blue</source>
               <target>Bleu Turc</target>
            </trans-unit>
            <trans-unit id="90" resname="color_9">
               <source>Pale Green</source>
               <target>Vert clair</target>
            </trans-unit>
            <trans-unit id="91" resname="color_10">
               <source>Yellow Green</source>
               <target>Jaune vert</target>
            </trans-unit>
            <trans-unit id="92" resname="color_11">
               <source>Golden Maize</source>
               <target>Maïs</target>
            </trans-unit>
            <trans-unit id="93" resname="color_12">
               <source>Grayish Brown</source>
               <target>Gris brun</target>
            </trans-unit>
            <trans-unit id="94" resname="color_13">
               <source>Dark Sable</source>
               <target>Sable foncé</target>
            </trans-unit>
            <trans-unit id="95" resname="color_14">
               <source>Antelope</source>
               <target>Antilope</target>
            </trans-unit>
            <trans-unit id="96" resname="color_15">
               <source>Pale Blue</source>
               <target>Bleu pâle</target>
            </trans-unit>
            <trans-unit id="97" resname="color_16">
               <source>Cold Gray</source>
               <target>Gris froid</target>
            </trans-unit>
            <trans-unit id="98" resname="color_17">
               <source>Personalized...</source>
               <target>Personnalisée...</target>
            </trans-unit>
         </group>
         <group resname="front colors">
            <trans-unit id="200" resname="frontColor_0">
               <source>Automatic</source>
               <target>Automatique</target>
            </trans-unit>
            <trans-unit id="201" resname="frontColor_1">
               <source>Beige</source>
               <target>Beige</target>
            </trans-unit>
            <trans-unit id="202" resname="frontColor_2">
               <source>Brown</source>
               <target>Brun</target>
            </trans-unit>
            <trans-unit id="203" resname="frontColor_3">
               <source>Orange</source>
               <target>Orange </target>
            </trans-unit>
            <trans-unit id="204" resname="frontColor_4">
               <source>Red</source>
               <target>Rouge</target>
            </trans-unit>
            <trans-unit id="205" resname="frontColor_5">
               <source>Purple</source>
               <target>Pourpre</target>
            </trans-unit>
            <trans-unit id="206" resname="frontColor_6">
               <source>Violet</source>
               <target>Violet</target>
            </trans-unit>
            <trans-unit id="207" resname="frontColor_7">
               <source>Signal Blue</source>
               <target>Bleu foncé</target>
            </trans-unit>
            <trans-unit id="208" resname="frontColor_8">
               <source>Water Blue</source>
               <target>Bleu clair</target>
            </trans-unit>
            <trans-unit id="209" resname="frontColor_9">
               <source>Leaf Green</source>
               <target>Vert foncé</target>
            </trans-unit>
            <trans-unit id="210" resname="frontColor_10">
               <source>Signal Green</source>
               <target>Vert clair</target>
            </trans-unit>
            <trans-unit id="211" resname="frontColor_11">
               <source>Brillant Yellow Green</source>
               <target>Jaune vert</target>
            </trans-unit>
            <trans-unit id="212" resname="frontColor_12">
               <source>Olive</source>
               <target>Olive</target>
            </trans-unit>
            <trans-unit id="213" resname="frontColor_13">
               <source>Saddle Brown</source>
               <target>Brun foncé</target>
            </trans-unit>
            <trans-unit id="214" resname="frontColor_14">
               <source>Beaver Brown</source>
               <target>Brun castor</target>
            </trans-unit>
            <trans-unit id="215" resname="frontColor_15">
               <source>Moderate blue</source>
               <target>Bleu gris</target>
            </trans-unit>
            <trans-unit id="216" resname="frontColor_16">
               <source>Dark Cold Gray</source>
               <target>Gris froid foncé</target>
            </trans-unit>
            <trans-unit id="217" resname="frontColor_17">
               <source>Personalized...</source>
               <target>Personnalisée...</target>
            </trans-unit>
         </group>
         <group resname="true - false">
            <trans-unit id="com_true" resname="true">
               <source>True</source>
               <target>Vrai</target>
            </trans-unit>
            <trans-unit id="com_false" resname="false">
               <source>False</source>
               <target>Faux</target>
            </trans-unit>
         </group>
         <group resname="labels">
            <trans-unit id="label_01" resname="checkAll">
               <source>Check All</source>
               <target>Tout sélectionner</target>
            </trans-unit>
            <trans-unit id="label_05" resname="list">
               <source>List</source>
               <target>Enumération</target>
            </trans-unit>
            <trans-unit id="label_03" resname="none">
               <source>None</source>
               <target>Aucune</target>
            </trans-unit>
            <trans-unit id="label_02" resname="uncheckAll">
               <source>Uncheck All</source>
               <target>Tout désélectionner</target>
            </trans-unit>
            <trans-unit id="label_04" resname="untitled">
               <source>Untitled</source>
               <target>Sans titre</target>
            </trans-unit>
            <trans-unit id="125" resname="details">
               <source>Details</source>
               <target>Détails</target>
            </trans-unit>
         </group>
         <group resname="files/folders">
            <trans-unit id="file_01" resname="FileInVolume">
               <source>"{file}" in volume "{volume}"</source>
               <target>"{file}" dans le volume "{volume}"</target>
            </trans-unit>
            <trans-unit id="file_02" resname="ShowOnDisk">
               <source>Show on disk</source>
               <target>Montrer sur le disque</target>
            </trans-unit>
            <trans-unit id="file_03" resname="CopyPath">
               <source>Copy the path</source>
               <target>Copier le chemin</target>
            </trans-unit>
            <trans-unit id="file_04" resname="bytes">
               <source>bytes</source>
               <target>octets</target>
            </trans-unit>
            <trans-unit id="file_05" resname="Mb">
               <source>Mb</source>
               <target>Mo</target>
            </trans-unit>
            <trans-unit id="file_06" resname="Kb">
               <source>Kb</source>
               <target>Ko</target>
            </trans-unit>
            <trans-unit id="file_07" resname="Gb">
               <source>Gb</source>
               <target>Go</target>
            </trans-unit>
            <trans-unit id="100" resname="confirmDeleteFolder">
               <source>Are you sure you want to delete folder "{name}"?</source>
               <target>Êtes vous certain de vouloir supprimer le dossier "{name}" ?</target>
            </trans-unit>
            <trans-unit id="126" resname="bit">
               <source>-bit</source>
               <target> bits</target>
               <note>for 32-bit 64-bit</note>
            </trans-unit>
         </group>
         <group resname="characters">
            <trans-unit id="char_01" resname="ellipse" translate="no">
               <source>…</source>
            </trans-unit>
            <trans-unit id="char_02" resname="quote" translate="no">
               <source>"</source>
            </trans-unit>
            <trans-unit id="char_03" resname="apostrophe" translate="no">
               <source>'</source>
            </trans-unit>
            <trans-unit id="char_04" resname="percent" translate="no">
               <source>%</source>
            </trans-unit>
         </group>
         <group resname="alerts">
            <trans-unit id="alert_01" resname="alert_YouCannotWriteOnThisVolume">
               <source>You cannot write on this volume</source>
               <target>Vous ne pouvez pas écrire sur ce volume</target>
            </trans-unit>
         </group>
         <group id="from_1003" resname="yes/no">
            <trans-unit id="3" resname="No">
               <source>No</source>
               <target>Non</target>
            </trans-unit>
            <trans-unit id="4" resname="Yes">
               <source>Yes</source>
               <target>Oui</target>
            </trans-unit>
         </group>
         <group resname="menus">
            <trans-unit id="menus_01" resname="menus_undo">
               <source>Undo</source>
               <target>Annuler Édition</target>
            </trans-unit>
            <trans-unit id="menus_02" resname="menus_cut">
               <source>Cut</source>
               <target>Couper</target>
            </trans-unit>
            <trans-unit id="menus_03" resname="menus_copy">
               <source>Copy</source>
               <target>Copier</target>
            </trans-unit>
            <trans-unit id="menus_04" resname="menus_paste">
               <source>Paste</source>
               <target>Coller</target>
            </trans-unit>
            <trans-unit id="menus_05" resname="menus_clear">
               <source>Clear</source>
               <target>Effacer</target>
            </trans-unit>
            <trans-unit id="menus_06" resname="menus_selectAll">
               <source>Select All</source>
               <target>Tout sélectionner</target>
            </trans-unit>
            <trans-unit id="menus_07" resname="menus_rename">
               <source>Rename</source>
               <target>Renommer</target>
            </trans-unit>
         </group>
         <group resname="style_">
            <trans-unit id="style_plain" resname="style_plain">
               <source>Plain</source>
               <target>Normal</target>
            </trans-unit>
            <trans-unit id="style_bold" resname="style_bold">
               <source>Bold</source>
               <target>Gras</target>
            </trans-unit>
            <trans-unit id="style_italic" resname="style_italic">
               <source>Italic</source>
               <target>Italique</target>
            </trans-unit>
            <trans-unit id="style_underline" resname="style_underline">
               <source>Underline</source>
               <target>Souligné</target>
            </trans-unit>
            <trans-unit id="text_font" resname="text_font">
               <source>Font:</source>
               <target>Police :</target>
            </trans-unit>
            <trans-unit id="text_size" resname="text_size">
               <source>Size:</source>
               <target>Taille :</target>
            </trans-unit>
            <trans-unit id="text_alignment" resname="text_alignment">
               <source>Alignment:</source>
               <target>Alignement :</target>
            </trans-unit>
            <trans-unit id="style_outline" resname="style_outline">
               <source>Outline</source>
               <target>Relief</target>
            </trans-unit>
            <trans-unit id="style_shadow" resname="style_shadow">
               <source>Shadow</source>
               <target>Ombré</target>
            </trans-unit>
         </group>
         <group resname="time">
            <trans-unit id="time_02" resname="time_h">
               <source>h</source>
               <target>h</target>
            </trans-unit>
            <trans-unit id="time_07" resname="time_hours">
               <source>hours</source>
               <target>heures</target>
            </trans-unit>
            <trans-unit id="time_06" resname="time_Hours">
               <source>Hours</source>
               <target>Heures</target>
            </trans-unit>
            <trans-unit id="time_08" resname="time_minutes">
               <source>minutes</source>
               <target>minutes</target>
            </trans-unit>
            <trans-unit id="time_05" resname="time_Minutes">
               <source>Minutes</source>
               <target>Minutes</target>
            </trans-unit>
            <trans-unit id="time_04" resname="time_mn">
               <source>mn</source>
               <target>mn</target>
            </trans-unit>
            <trans-unit id="time_01" resname="time_s">
               <source>s</source>
               <target>s</target>
            </trans-unit>
            <trans-unit id="time_09" resname="time_seconds">
               <source>seconds</source>
               <target>secondes</target>
            </trans-unit>
            <trans-unit id="time_03" resname="time_Seconds">
               <source>Seconds</source>
               <target>Secondes</target>
            </trans-unit>
         </group>
         <group id="was_1000" resname="Buttons">
            <trans-unit id="130" resname="bAdd">
               <source>Add</source>
               <target>Ajouter</target>
            </trans-unit>
            <trans-unit id="131" resname="bApply">
               <source>Apply</source>
               <target>Appliquer</target>
            </trans-unit>
            <trans-unit id="132" resname="bBrowse">
               <source>Browse...</source>
               <target>Parcourir...</target>
            </trans-unit>
            <trans-unit id="133" resname="bCancel">
               <source>Cancel</source>
               <target>Annuler</target>
            </trans-unit>
            <trans-unit id="114" resname="bChange">
               <source>Change</source>
               <target>Changer</target>
            </trans-unit>
            <trans-unit id="134" resname="bClear">
               <source>Clear</source>
               <target>Effacer</target>
            </trans-unit>
            <trans-unit id="135" resname="bClose">
               <source>Close</source>
               <target>Fermer</target>
            </trans-unit>
            <trans-unit id="115" resname="bConnect">
               <source>Connect</source>
               <target>Connecter</target>
            </trans-unit>
            <trans-unit id="136" resname="bContinue">
               <source>Continue</source>
               <target>Continuer</target>
            </trans-unit>
            <trans-unit id="137" resname="bCreate">
               <source>Create</source>
               <target>Créer</target>
            </trans-unit>
            <trans-unit id="138" resname="bDelete">
               <source>Delete</source>
               <target>Supprimer</target>
            </trans-unit>
            <trans-unit id="139" resname="bDone">
               <source>Done</source>
               <target>Fermer</target>
            </trans-unit>
            <trans-unit id="140" resname="bDuplicate">
               <source>Duplicate</source>
               <target>Dupliquer</target>
            </trans-unit>
            <trans-unit id="141" resname="bEdit">
               <source>Edit</source>
               <target>Modifier</target>
            </trans-unit>
            <trans-unit id="142" resname="bEditPlus">
               <source>Edit...</source>
               <target>Modifier...</target>
            </trans-unit>
            <trans-unit id="117" resname="bInsert">
               <source>Insert</source>
               <target>Insérer</target>
            </trans-unit>
            <trans-unit id="152" resname="bLoad...">
               <source>Load...</source>
               <target>Charger...</target>
            </trans-unit>
            <trans-unit id="143" resname="bNext">
               <source>Next &gt;</source>
               <target>Suivant &gt;</target>
            </trans-unit>
            <trans-unit id="144" resname="bOK">
               <source>OK</source>
               <target>OK</target>
            </trans-unit>
            <trans-unit id="145" resname="bOpen">
               <source>Open</source>
               <target>Ouvrir</target>
            </trans-unit>
            <trans-unit id="146" resname="bPreview">
               <source>Preview</source>
               <target>Prévisualisation</target>
            </trans-unit>
            <trans-unit id="147" resname="bPrevious">
               <source>&lt; Back</source>
               <target>&lt; Précédent</target>
            </trans-unit>
            <trans-unit id="148" resname="bProceed">
               <source>Proceed</source>
               <target>Poursuivre</target>
            </trans-unit>
            <trans-unit id="124" resname="bQuery">
               <source>Query</source>
               <target>Chercher</target>
            </trans-unit>
            <trans-unit id="156" resname="bQuit">
               <source>Quit</source>
               <target>Quitter</target>
            </trans-unit>
            <trans-unit id="124" resname="bReset">
               <source>Reset</source>
               <target>Réinitialiser</target>
            </trans-unit>
            <trans-unit id="158" resname="bRetry">
               <source>Retry</source>
               <target>Recommencer</target>
            </trans-unit>
            <trans-unit id="159" resname="bSave...">
               <source>Save...</source>
               <target>Enregistrer...</target>
            </trans-unit>
            <trans-unit id="149" resname="bSort">
               <source>Sort</source>
               <target>Trier</target>
            </trans-unit>
            <trans-unit id="116" resname="bStop">
               <source>Stop</source>
               <target>Arrêt</target>
            </trans-unit>
            <trans-unit id="150" resname="bUse">
               <source>Use</source>
               <target>Utiliser</target>
            </trans-unit>
            <trans-unit id="151" resname="Export...">
               <source>Export...</source>
               <target>Exporter...</target>
            </trans-unit>
            <trans-unit id="153" resname="New">
               <source>New</source>
               <target>Créer</target>
            </trans-unit>
            <trans-unit id="154" resname="Open">
               <source>Open</source>
               <target>Ouvrir</target>
            </trans-unit>
            <trans-unit id="155" resname="Order by">
               <source>Order by</source>
               <target>Trier</target>
            </trans-unit>
            <trans-unit id="157" resname="Remove">
               <source>Remove</source>
               <target>Retirer</target>
            </trans-unit>
            <trans-unit id="160" resname="Test">
               <source>Test</source>
               <target>Tester</target>
            </trans-unit>
         </group>
         <group resname="expandAll">
            <trans-unit id="162" resname="collapse">
               <source>Collapse</source>
               <target>Plier</target>
            </trans-unit>
            <trans-unit id="163" resname="expand">
               <source>Expand</source>
               <target>Déplier</target>
            </trans-unit>
            <trans-unit id="164" resname="collapseAll">
               <source>Collapse all</source>
               <target>Contracter tout</target>
            </trans-unit>
            <trans-unit id="165" resname="expandAll">
               <source>Expand all</source>
               <target>Déployer tout</target>
            </trans-unit>
         </group>
      </body>
   </file>
</xliff>
